» Ubuntu » 软件包

Error

two or more packages specified (scim-gtk2-immodule oneiric)